/*reset*/
html, body, h1, h2, h3, h4, h5, h6, div, dl, dt, dd, ul, ol, li, p, blockquote, pre, hr, figure, table, caption, th, td, form, fieldset, legend, input, button, textarea, menu { margin: 0; padding: 0; }
header, footer, section, article, aside, nav, hgroup, address, figure, figcaption, menu, details { display: block; }
table { border-collapse: collapse; border-spacing: 0; }
html, body, fieldset, img, iframe, abbr { border: 0; }
i, cite, em, var, address, dfn { font-style: normal; }
li { list-style: none; }
h1, h2, h3, h4, h5, h6, small { font-size: 100%; }
sup, sub { font-size: 83%; }
pre, code, kbd, samp { font-family: inherit; }
q:before, q:after { content: none; }
textarea { overflow: auto; resize: none; }
label, summary { cursor: default; }
a, button { cursor: pointer; }
h1, h2, h3, h4, h5, h6, em, strong, b { font-weight: bold; }
del, ins, u, s, a, a:hover { text-decoration: none; }
body, textarea, input, button, select, keygen, legend { font: 14px/1.14 "Microsoft Yahei", "Hiragino Sans GB", SimSun, Arial, "Helvetica Neue", Helvetica; color: #202020; outline: 0; }
body { font-family: "Microsoft Yahei", "Hiragino Sans GB", SimSun, Arial, "Helvetica Neue", Helvetica; min-width: 1200px; background: #f6f6f6; color: #202020 }
a { color: #202020; }
button { outline: none; border: none; }
* { box-sizing: border-box; }
:-moz-placeholder { color: #acacac; opacity: 1; }
::-moz-placeholder { color: #acacac; opacity: 1; }
input:-ms-input-placeholder { color: #acacac; }
input::-webkit-input-placeholder { color: #acacac; }
input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active { -webkit-transition-delay: 9999s; -webkit-transition: color 9999s ease-out, background-color 9999s ease-out; }
.col_f55{color: #f55}
.col_green{color:#4abca2}
.mal30{margin-left: 30px}
.f12{font-size: 12px;}
.pad10{padding:10px 20px 10px 30px!important;}
.o-flow{overflow: hidden}
.bold{font-weight: bold!important;}
img  { 
       image-rendering: optimizeQuality;  /* Firefox 3.6+; default behavior is identical, no need to specify */
       -ms-interpolation-mode: bicubic;   /* Internet Explorer 7.0; default in IE8+ */
     }

/*top*/
.contains{max-width: 1200px;margin:0 auto;clear: both;}
.header-box{height: 100px;width: 100%;background:#fff;}
.header-box h2{float: left;width: 240px;height: 50px;display: inline-block;margin-top:28px;}
.header-box h2 .logo{width: 100%}
.header-box .navbar{float: left;margin-left: 30px;margin-top: 42px;}
.header-box .navbar li{float: left;padding: 0 15px;font-size: 16px;}
.header-box .navbar li a{color:#717171;position: relative;}
.header-box .navbar li.active  a{color:#ff6363;font-weight: bold;    padding-bottom:10px;
    border-bottom: 2px solid #ff0000;display: inline-block;}
.header-box .top-search{border:1px solid #acacac;border-radius:20px;height:34px;line-height:34px;float:left;margin-top:35px;margin-left:43px;padding:0 10px;}
.header-box .top-search .fa-search { color: #cacaca; font-size: 16px; float: left; display: inline-block; line-height: 32px; }
.header-box .top-search input { border: none; padding: 0 10px; width: 170px; height: 32px; line-height: 32px; float: left; }
.header-box .top-search a{color:#acacac;}
.header-box .user-info{float: right;margin-top: 42px;margin-left: 15px;color:#acacac;position: relative;height: 74px}
.header-box .user-info a{color:#acacac;}
.header-box .user-info .fa-user-circle{margin-right: 5px;font-size: 16px;}
.header-box .user-info .fa-caret-down{margin-left: 5px;}
.header-box .user-info ul{position:absolute;top:25px;left:20px;background:#999;width:100px;border-radius:6px;text-align:center;color: #fff;display: none;z-index: 9999}
.header-box .user-info ul li{line-height: 35px;height: 35px;border-bottom: 1px solid #f5f5f5}
.header-box .user-info ul li a{color:#fff;}
.header-box .user-info ul li:last-child{border-bottom: 0px;}
.header-box .user-info dl { float: left; width: 80px; border: 1px solid #f55; }
.header-box .user-info dl dd { float: left; width: 50%; text-align: center; line-height: 28px; }
.header-box .user-info dl dd a{color:#f55;text-decoration: none}

.middle-wrap{margin-top: 20px;}
.filter-box { margin-bottom: 20px; background: #fff; padding: 15px 40px; float: left; width: 100%;color: #565555 }
.filter-box .select1{width:150px;float:left;border:1px solid #ececec;margin-right:20px;border-radius:5px;line-height:30px;padding-left:8px;}
.filter-box .select1 .fa{  display: inline-block;float: right; line-height: 32px;margin-right: 10px;}
.filter-box .sort-box{margin-left: 30px;float: left;line-height:30px;}
.filter-box .sort-box-list{display: inline-block;}
.filter-box .sort-box-list li.sort-item{float: left;margin-left:20px;padding:0px 15px;color:#565555;line-height:30px;display:inline-block;}
.filter-box .sort-box-list li.active{border:1px solid #ff6363;color:#ff6363;}

.case-list{ margin-bottom: 20px; float: left;}
.case-list li { float: left; width: 285px; padding: 10px; margin-left: 20px; text-align: left; background-color: #FFF; -webkit-box-shadow: 0 7px 21px 0 rgba(0, 0, 0, 0.04); -moz-box-shadow: 0 7px 21px 0 rgba(0, 0, 0, 0.04); box-shadow: 0 7px 21px 0 rgba(0, 0, 0, 0.04);margin-bottom:20px;}
.case-list li:nth-child(4n+1) { margin-left: 0px; }
.case-list li .inner-box{background: #f6f6f6;padding:20px;}
.case-list li .inner-box img{width: 100%;max-height:300px;}
.case-list li h4{color锛�565555;margin-top: 10px;line-height: 26px;font-size: 14px;font-weight: normal;}
.case-list li h4 span.title{display: inline-block;float: left;}
.case-list li h4 span.times{display: inline-block;float: right;font-size: 12px;color:#999;}
.case-list li:hover{ -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    -webkit-transform: translateY(-6px);
    -moz-transform: translateY(-6px);
    transform: translateY(-6px);
    -webkit-box-shadow: 0 26px 40px -24px rgba(0, 36, 100, .3);
    -moz-box-shadow: 0 26px 40px -24px rgba(0, 36, 100, .3);
    box-shadow: 0 26px 40px -24px rgba(0, 36, 100, .3);}
/*鍒嗛〉*/
.pagination{text-align:center;color:#999999;padding:20px 20px 40px 0;}
.pagination a{text-decoration:none;}
.pagination span,.pagination a{display:inline-block;box-sizing:border-box;}
.pagination .current{color:#ffffff;background:#e86264;width:40px;height:40px;line-height:40px;border-radius:3px;}
.pagination .num{border:1px solid #ddd;color:#666;width:40px;height:40px;line-height:40px;margin:0 5px;border-radius:3px;}
.pagination .nextpage{margin:0 5px;}
.pagination .nextbtn,.pagination .prebtn,.pagination span.disabled{color:#666;border:1px solid #ddd;width:88px;height:42px;line-height:42px;border-radius:3px;}
.pagination .input{width:50px;height:40px;text-align:center;box-sizing:border-box;border:1px solid #E6E6E6;margin:0 12px;border-radius:3px;color:#666;background:none;}
.pagination .btn{width:48px;height:40px;line-height:40px;border:1px solid #ddd;margin-left:10px;cursor:pointer;border-radius:3px;}


/*搴曢儴*/
.footer{width: 100%;background: #fff;padding-top:30px;}
.footer .am-thumbnails{float: left;margin-bottom: 20px;}
.footer .am-thumbnails li{float: left; width: 270px; margin-left: 40px; }
.footer .am-thumbnails li:nth-child(4n+1) { margin-left: 0px; }
.footer .am-thumbnails li img{width: 100%}
.footer .webstat{float: left;margin-bottom: 20px;width: 100%}
.footer .webstat li{float: left;width: 33.33%}
.footer .webstat li p{margin-bottom: 15px;float: left;width: 100%;padding-left:20px;    font-size: 14px}

/*璐拱淇℃伅*/
.buy-wrap{margin: 10px 0;}
.buy-wrap-inner{background: #fff;padding:20px;float: left;width: 100%;}
.breadcrumb { display: flex;flex-wrap: wrap;margin-bottom:10px; list-style: none;border-radius: 0.25rem;}
.breadcrumb li.active {color: #ff4444;}
.breadcrumb .fa-angle-right{display: inline-block;margin:2px 5px;color:#999;}
.goods-info{width: 100%;padding-left: 50px;margin-top: 20px;float: left;}
.goods-info h4{font-size: 18px;font-weight: bold;margin-bottom: 20px;}
.goods-info .info-list { margin-bottom: 20px; font-size: 14px; line-height: 36px; width: 100%; height: 36px; }
.goods-info .info-list .prise{color:#ff5555;display: inline-block;margin-left: 20px;font-size: 18px;font-weight: bold;}
.goods-info .info-list label{width: 100px;display: inline-block;float: left;}
.m-list{float: left;display: inline-block;}
.m-list li.m-list-item{float:left;border:2px solid #ddd;margin-right: 20px;border-radius: 5px;padding: 0px 15px;}
.m-list li.active{color:#ff5555;border:2px solid #ff5555;background: transparent url(../images/success1.png) no-repeat right bottom;}
.nmb_jj { overflow: hidden; margin-left: 20px; }
.nmb_jj li { float: left; text-align: center; line-height: 30px; border: 1px solid #ddd; font-size: 20px; padding: 0 8px; }
.nmb_jj li.jia { border-left: none; cursor: pointer; color: #999; width:30px; padding:0;  }
.nmb_jj li.jian { border-right: none; cursor: pointer; color: #999;width:30px; padding:0; }
.nmb_jj li .srkk { width: 30px; font-size: 16px; border: none; line-height: 24px; text-align: center; }
.goods-info .info-list .inputBox{border:2px solid #ddd;height:34px;line-height: 30px;padding-left: 5px;border-radius: 5px;width: 380px;}
.goods-info .info-list .buy-btn{background: #ff6666;color: #fff;font-size: 16px;text-align: center;    width: 380px;display: inline-block;line-height: 46px;border-radius: 6px;}

.d-title { border-top: 5px solid #ff5555; float: left; background: #f6f6f6; padding: 15px 20px; margin: 20px 0 0 0px; font-size: 16px; }
.goods-details { background: #f6f6f6; padding: 20px; float: left; width: 100%; }

/*杞挱*/
.pc-slide { width: 1120px; margin: 0 auto; }
.view .swiper-container { width: 1120px; }
.preview { width: 100%; margin-top: 10px; position: relative; }
.preview .swiper-container { width: 1140px; height: 265px;margin: 30px 0; }
.preview .swiper-slide { width: 350px; cursor: pointer; margin-right: 35px; }
.preview img { width: 100%; }
.preview .active-nav img { padding: 0; border: 2px solid #ff5555; }
.preview .swiper-slide:last-child{ margin-right: 0px;}

.aboutText{width: 100%}
.aboutText dt{margin-bottom: 20px;font-size: 18px;font-weight: bold;}
.aboutText dd{margin-bottom: 20px;line-height: 30px;}


.order-tbg { height: 300px;background: url(../images/Banner3.png) no-repeat center top; background-size: cover;}
.recruit-tbg{ height: 300px;background: url(../images/banner_1.jpg) no-repeat center top; background-size: cover;}
.order-wrap{ display: flex;height: 100%;padding-bottom: 20px;}
.order-wrap .menu-nav{float: left;width: 200px;background: #fff;margin-right: 20px;}
.order-wrap .menu-nav ul{width: 100%}
.order-wrap .menu-nav ul li{float: left;width: 100%;padding: 20px 20px 20px 30px;border-bottom: 1px solid #f2f5f7;font-size: 18px;}
.order-wrap .menu-nav ul li i{display: inline-block;width: 40px;margin-right: 15px;}
.order-wrap .menu-nav ul li i img{width: 100%;vertical-align: middle;}
.order-wrap .menu-nav ul li.active{border-bottom: 3px solid #ff5555}

.order-wrap .order-box{background: #fff;padding: 0 20px 20px;width: calc(100% - 220px);float: right;}
.order-wrap .order-box .order-list{border:1px solid #ddd;margin-top:20px;padding: 10px;display: flex;
    justify-content: space-between;}
.order-wrap .order-box .order-list .pic-box{margin-right: 20px;width: 160px;}
.order-wrap .order-box .order-list .pic-box img{width: 100%}
.order-wrap .order-box .remark{border:1px solid #ddd;border-top:0;line-height:35px;padding-left:10px;color:#999;}
.order-wrap .order-box .order-info{margin-right: 20px;}
.order-wrap .order-box .order-info .number{margin-top: 10px;}
.order-wrap .order-box .order-info .number span{margin-right: 50px;}
.order-wrap .order-box .order-info .title{line-height: 30px;padding: 5px 0;font-size: 16px;font-weight: normal;}
.order-wrap .order-box .order-info .describe{color:#999;line-height:24px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;/*! autoprefixer: off */-webkit-box-orient:vertical;width: 610px;}
.order-wrap .order-box .order-pay{width: 200px;text-align: right;margin-top: 10px}
.order-wrap .order-box .order-pay .pay-way{margin-bottom: 5px;}
.order-wrap .order-box .order-pay .pay-way img{display: inline-block;
    vertical-align: middle;margin-right: 5px;}
.order-wrap .order-box .order-pay .time{margin-top: 20px;}
.order-wrap .order-box .empty-box{width: 300px;margin:50px auto;text-align: center;font-size: 16px;color: #999}
.order-wrap .order-box .empty-box img{display: inline-block;margin-bottom: 30px;}
.order-wrap .order-box .order-pay .non-payment{margin-top:40px;color:#f55;margin-right: 10px;}



.recruit-wrap{background: #fff;padding: 30px 50px;margin-bottom: 30px;}
.recruit-wrap .r-list{width: 100%;margin-bottom: 20px;height: 36px;line-height: 36px;}
.recruit-wrap .r-list label, .recruit-wrap .r-upload-list label{width: 100px;font-size: 16px;text-align: left;display: inline-block;float: left;line-height: 34px}
.recruit-wrap .r-list .input{border: 2px solid #ddd;line-height: 30px;padding-left: 5px;border-radius: 5px;width: 600px;height: 34px;}
.recruit-wrap .r-upload-list{height: 120px;width: 100%;margin-bottom: 20px;}
.recruit-wrap .r-list .text{color:#999;font-size: 14px}
.yuyue-btn{background: #ff6666;color: #fff;font-size: 16px;text-align: center;    width: 440px;display: block;line-height: 46px;border-radius: 6px;    margin: 0 auto;}

.recruit-wrap .succeed{width: 500px;margin: 50px auto;text-align: center;}
.recruit-wrap .succeed img{display: inline-block;margin-bottom: 30px;    width: 200px;}
.recruit-wrap .succeed h4{font-size: 20px;margin-bottom: 20px;}
.recruit-wrap .succeed  p{color: #999;font-size: 16px;}


.item { width: 120px; height: 120px; float: left; position: relative;}
.addImg { width: 120px; height: 120px; position: absolute; left: 0; top: 0; z-index: 2; cursor: pointer; }
.previewImg,
.preBlock { position: absolute; display: block; width: 120px; height: 120px; left: 0; top: 0; }
.delete { width:20px; position: absolute; right: -10px; top: -10px; cursor: pointer; display: none; }
.preBlock img { display: block; width: 120px; height: 120px;border-radius: 5px; }
.upload_input { display: block; width: 0; height: 0; -webkit-opacity: 0.0;  /* Netscape and Older than Firefox 0.9 */ -moz-opacity: 0.0;  /* Safari 1.x (pre WebKit!) 鑰佸紡khtml鍐呮牳鐨凷afari娴忚鍣�/ -khtml-opacity: 0.0;  /* IE9 + etc...modern browsers */ opacity: .0;  /* IE 4-9 */ filter: alpha(opacity=0);  /*This works in IE 8 & 9 too*/ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";  /*IE4-IE9*/ filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); }

/*涓汉涓績*/
.mem-box{ display: flex;height: 100%;margin: 15px 0;}
.mem-box .memuLeft{width: 200px;background: #fff;margin-right: 20px}
.mem-box .memuLeft ul{width: 100%}
.mem-box .memuLeft ul li{float: left;width: 100%;padding: 18px 20px 18px 30px;border-bottom: 1px solid #f2f5f7;font-size: 16px;line-height: 34px;border-left: 5px solid #fff;}
.mem-box .memuLeft ul li i{display: inline-block;width: 35px;height:35px;margin-right: 15px;background: url("../images/menu_iconbg.png") no-repeat;float: left;}
.mem-box .memuLeft ul li i.i_1{background-position: 0 0}
.mem-box .memuLeft ul li i.i_2{background-position: 0 -44px}
.mem-box .memuLeft ul li i.i_3{background-position: 0 -90px}
.mem-box .memuLeft ul li i.i_4{background-position: 0 -136px}
.mem-box .memuLeft ul li i.i_5{background-position: 0 -182px}
.mem-box .memuLeft ul li i.i_6{background-position: 0 -230px}

.mem-box .memuLeft ul li.active{border-left: 5px solid #ff5555}
.mem-box .memuLeft ul li.active a{color:#ff5555;}
.mem-box .memuLeft ul li.active a i.i_1{background-position: right 0}
.mem-box .memuLeft ul li.active a i.i_2{background-position: right -44px}
.mem-box .memuLeft ul li.active a i.i_3{background-position: right -90px}
.mem-box .memuLeft ul li.active a i.i_4{background-position: right -136px}
.mem-box .memuLeft ul li.active a i.i_5{background-position: right -182px}
.mem-box .memuLeft ul li.active a i.i_6{background-position: right -230px}
.mem-box .boxRight{width: calc(100% - 220px);float: right;background: #fff;    padding-bottom: 50px}
.mem-box .boxRight .userInfo {display:flex;justify-content:space-between;width:100%;padding: 20px;border-bottom:1px solid #ddd;}
.a-info, .b-info, .c-info{width: 30%}
.a-info label a{color:#fff;}
.b-info{border-right: 1px solid #f5f5f5}
.a-info p, .b-info p, .c-info p{line-height: 30px;}
.a-info p a, .b-info p a, .c-info p a{color: #72a2e3}
.b-info, .c-info{padding-top: 10px;}
.a-info .rb{float: left;padding-top: 10px}
.mem-box .boxRight .userInfo .a-info label,.u-info label{width:80px;height:80px;border-radius:40px;background:#ccc;display:inline-block;float:left;margin-right:10px;text-align:center;font-size:50px;line-height:70px;color:#fff;}

.divHeight{background: #f5f5f5;width: 100%;height: 20px;}
.floor-side-right, .cash-side-right{ width: 100% ;margin:0 auto;}
.floor-side-list { position: relative; height: 56px; border-bottom: 1px solid #f5f5f5; }
.floor-side-list ul { line-height: 52px; overflow: hidden; height: 55px;background:#fdfdfd;padding-left: 10px }
.floor-side-list ul li { position: relative; float: left; height: 55px;padding: 0 30px; border-bottom: 2px solid transparent; font-size: 16px; cursor: pointer;background: #fdfdfd }
.floor-side-list ul li:after { position: absolute; bottom: 0; left: 50%; margin-left: -6px; content: ''; border-right: 6px solid transparent; border-bottom: 6px solid transparent; border-left: 6px solid transparent; }
.floor-side-list ul .on:after { border-bottom-color: #ff6666;}
.floor-side-list ul .on { border-bottom-color: #ff6666 ;background:#fff }
.floor-side-body {padding-top: 15px; }

.floor-side-body .table{border-collapse:collapse;margin:0 auto;text-align:center;border:1px solid #f2f5f7;}
.floor-side-body .table td,table th{font-size:16px;border-bottom:1px solid #f2f5f7;color:#666;height:50px;font-weight: normal;}
.floor-side-body .table td{font-size: 14px;}
.floor-side-body .table thead th{width:100px;text-align: center;}

.cash-side-list { position: relative; height:57px; border-bottom: 2px solid #ff6666; }
.cash-side-list ul { line-height: 52px; overflow: hidden; height: 55px;background:#fdfdfd;}
.cash-side-list ul li { position: relative; float: left; height: 55px;padding: 0 30px; border-bottom: 2px solid transparent; font-size: 16px; cursor: pointer;background: #fdfdfd }
.cash-side-list ul li:after { position: absolute; bottom: 0; left: 50%; margin-left: -6px; content: ''; border-right: 6px solid transparent; border-bottom: 6px solid transparent; border-left: 6px solid transparent; }
.cash-side-list ul .on:after { border-bottom-color: #ff6666;}
.cash-side-list ul .on {color: #fff;background: #f66;}
.cash-side-body {padding-top: 15px; }

.cash-side-body .table{border-collapse:collapse;margin:0 auto;text-align:center;border:1px solid #f2f5f7;}
.cash-side-body .table td,table th{font-size:16px;border-bottom:1px solid #f2f5f7;color:#666;height:50px;font-weight: normal;}
.cash-side-body .table td{font-size: 14px;height:60px;}
.cash-side-body .table td p{line-height: 22px;}
.cash-side-body .table thead th{width:100px;background: #f6f6f6;text-align: center;}
.more{text-align: center; display: block; margin: 10px auto; border: 1px solid #f2f5f7; padding: 10px;width: 98%;color: #999; }

.cash-side-body .cash-info{width: 100%;padding: 20px 0  20px 30px;border-bottom: 1px solid #f2f5f7;float: left;margin-bottom: 50px;}
.cash-side-body .cash-info li{width: 100%;margin-bottom: 20px;font-size: 16px;float: left;line-height: 32px;}
.cash-side-body .cash-info li label{display: inline-block;;float:left;width: 120px;text-align: right;margin-right: 30px;line-height: 32px;font-weight: normal;}
.cash-side-body .cash-input{border:1px solid #cccccc;width: 200px;padding-left: 5px;line-height: 30px;height: 32px;}

.cash-side-body .cash-btn { margin: 20px auto 100px; width: 280px; padding: 15px 0; text-align: center; background: #ddd; color: #666; font-size: 16px; display: block; overflow: hidden }
.cash-side-body .cash-affirm-btn { margin: 20px auto 100px; width: 280px; padding: 15px 0; text-align: center; background: #f55; color: #fff; font-size: 16px; display: block; overflow: hidden }
.recharge-title{border-bottom: 1px solid #f4f6f8;height: 45px;padding-left:50px;margin-bottom:30px;line-height: 43px;float: left;width: 100%;font-size: 16px;}
.recharge-title span{display: inline-block;border-bottom: 2px solid #f55}
.recharge-sum{padding-left:50px;float: left;width: 100%;}
.recharge-sum li.recharge-sum-item{float: left;margin-right: 40px;margin-bottom: 20px;display: inline-block;padding: 10px 0;width: 100px;border:1px solid #dadada;text-align: center;}
.recharge-sum li.active{color:#ff5555;border:1px solid #ff5555;background: transparent url(../images/success1.png) no-repeat right bottom;}
.recharge-sum li.rest {padding-top:5px;float: left;s}
.recharge-sum li.rest input{width: 120px;margin-right: 10px;line-height: 28px;padding-left: 5px;border: 1px solid #dadada;height: 30px;}
.recharge-way{padding-left:50px;float: left;width: 100%;    margin-bottom: 40px;}
.recharge-way dd{float: left;margin-right: 40px;margin-bottom: 20px;padding: 10px 0px;display: inline-block;width: 200px;border:1px solid #dadada;text-align: center;}
.recharge-way dd.active{color:#ff5555;border:1px solid #ff5555;background: transparent url(../images/success1.png) no-repeat right bottom;}
.recharge-way dd a img{display: inline-block;margin:0 auto;width: 150px;}
.paymentBtn { margin: 0px auto 100px; width: 260px; padding: 15px 0; text-align: center; background: #f55; color: #fff; font-size: 16px; display: block; overflow: hidden; }

.suggest{padding:50px;}
.suggest h4{width: 100%;margin-bottom: 10px;font-weight: normal;}
.suggest textarea{border: 1px solid #ddd;width: 100%;margin-bottom: 15px;padding: 5px}
.suggest input{border: 1px solid #ddd;line-height: 26px;width: 200px;margin-bottom: 30px;height: 30px;padding-left: 5px}
.suggest .presentBtn{width: 220px; padding: 10px 0; text-align: center; background: #ddd; color: #666; font-size: 16px; display: block;margin: 0 auto;}



.select { position: relative;display: inline-block;float: left;width:180px; color: #cccccc; vertical-align: middle; text-align: left; user-select: none; -webkit-touch-callout: none;margin-right: 20px;}
.select .placeholder { position: relative; display: block; border:1px solid #ddd; z-index: 1; padding:8px ; border-radius: 2px; cursor: pointer;color: #666;}

.select .placeholder:after { position: absolute; right: 1em; top: 50%; transform: translateY(-50%); font-family: 'FontAwesome'; content: '\f107'; z-index: 10;}
.select.is-open .placeholder:after { content: '\f106';}
.select.is-open ul { display: block;}
.select.select--white .placeholder { background: #fff; color: #999;}
.select.select--white .placeholder:hover { background: #fafafa;}
.select ul { display: none; position: absolute; overflow: hidden; width: 100%; background: #fff; border-radius: 2px; top: 100%; left: 0; list-style: none; margin: 5px 0 0 0; padding: 0; z-index: 100;}
.select ul li { display: block; text-align: left; padding: 0.8em 1em 0.8em 1em; color: #999; cursor: pointer;}
.select ul li:hover { background: #4ebbf0; color: #fff;}

/*淇敼涓汉淇℃伅*/
.u-info{border-bottom:1px solid #f5f5f5;padding: 30px 0 30px 100px;float: left;width: 100%;line-height: 80px;font-size: 16px;}
.u-item-box{float: left;margin-top: 30px;padding-left: 100px;width: 100%;font-size: 16px;}
.u-item-box ul{width: 100%}
.u-item-box ul li{height: 36px;line-height: 36px;float: left;;width: 100%;margin-bottom: 20px;}
.u-item-box ul li label{display: inline-block;float: left;width: 80px;text-align: left;    font-weight: normal;}
.u-item-box ul li input{border: 1px solid #f5f5f5;height: 32px;line-height: 30px;padding-left: 5px;width:500px;}
.saveBtn-box{float: left;width: 100%;margin:30px auto 50px;}
.saveBtn{width: 280px;background: #f55;color: #fff;text-align: center;height: 40px;line-height: 40px;display: block;margin:0 auto;font-size: 16px;}


/*鍏充簬鎴戜滑*/
.a-tilte { line-height: 70px; height: 70px; padding-left: 30px; font-size: 20px;float: left;
    width: 100%;border-bottom: 1px solid #f4f6f8;margin-bottom: 30px; }
.a-content{float:left;padding:0 50px;font-size:14px;line-height:28px;color:#666;width: 100%}
.a-content .contact-info{width: 100%}
.a-content .contact-info li{width: 100%;float: left;height: 32px;line-height: 32px;}
.a-content .contact-info li label{display: inline-block;float: left;text-align: right;width: 120px;font-weight: normal;}
.a-content a{display: inline-block;float:left;padding: 0 30px; margin-bottom: 15px;}
.join-item{width: 100%;float: left;margin-bottom: 30px;}
.join-item img{display: inline-block;float:left;width: 90px;height: 90px;margin-right: 20px;margin-bottom: 30px;}
.join-item dl{float: left;width: calc(100% - 120px);}
.join-item dl dt{font-weight: bold;margin-bottom: 10px;line-height: 28px;height: 28px;font-size: 16px;}
.join-item dl dd{float: left;height: 28px;line-height: 28px;width: 100%}


/*琛ュ厖*/
.am-input-group{position: relative;background: #fff; width: 100%;}
.layui-layer.yourclass{border-radius: 20px;}
.pay-box{padding: 40px 0;border-radius: 15px;}
.pay-box h4{text-align: center;font-size: 16px;width: 100%;margin-bottom: 20px;}
.pay-box li { border-bottom: 1px solid #f5f5f5; height: 62px; line-height: 62px; padding: 0 30px;font-size: 14px; }
.pay-box li label{display: inline-block;float: left;width: 35px;height: 35px;margin-right: 15px;}
.pay-box li label img{width: 100%;vertical-align: middle;}
.pay-box li input{display: inline-block;float: right;margin-top: 20px;width:20px;height: 20px;}
.pay-box p{text-align: right;height: 30px;line-height: 30px;margin:15px 30px;}
.pay-box p span{font-weight: bold;font-size: 16px;color: #f55}
.pay-box .buy-btn{display: block;background: #f55;color: #fff;text-align: center;height: 40px;line-height: 40px;margin:20px 30px;font-size: 16px;border-radius: 5px;}
.search-box{background: #fff;padding: 20px;margin-bottom: 20px;}
.search-item{width: 100%;overflow: hidden;zoom:1;margin-bottom: 20px;}
.search-item label{display: inline-block;width: 90px;height: 90px;margin-right: 30px;float: left;}
.search-item label img{width: 100%}
.search-item .search-item-info{float: left;width: calc(100% - 150px)}
.search-item .search-item-info h4{padding-top: 15px;font-size: 18px;margin-bottom: 15px;}

.slideBox { width: 100%; height: 368px; overflow: hidden; position: relative }
.slideBox .hd { width: 100%; position: absolute; bottom: 10px; z-index: 1 }
.slideBox .hd ul { text-align: center }
.slideBox .hd ul li { width: 10px; height: 10px; margin: 0 3px; display: inline-block; position: relative; background: #fff; border-radius: 5px; }
.slideBox .hd ul li.on{background: #f55}
.slideBox .bd { width: 100%; position: relative; height: 368px; overflow: hidden }
.slideBox .bd li { text-align: center }
.slideBox .bd img { width: 100%; height: 368px }
.slideBox .bd:hover~.prev { display: block }
.slideBox .bd:hover~.next { display: block }
.slideBox .prev:hover { display: block }
.slideBox .next:hover { display: block }
.slideBox .prev { display: none; position: absolute; left: 3%; top: 50%; margin-top: -25px; width: 29px; height: 52px; background: url(../images/left_array.png) no-repeat; background-size: cover }
.slideBox .next { display: none; position: absolute; right: 3%; top: 50%; margin-top: -25px; width: 29px; height: 52px; background: url(../images/right_array.png) no-repeat; background-size: cover }
.slideBox .bd li.active { animation-name: ai-big-out; animation-duration: .3s; animation-timing-function: ease; animation-fill-mode: forwards }
@keyframes ai-big-out {
    0% { z-index: 3; transform: scale(1.1); opacity: 1 }
    50% { transform: scale(1.2); opacity: .5 }
    to { transform: scale(1.3); opacity: 1 }
}

.client-item{border:3px solid #e5ebef;padding: 20px 50px;margin-bottom: 20px;font-size: 18px;    float: left;
    width: 100%;}
.client-item .fa{font-size: 70px;display: inline-block;vertical-align: middle;margin-right: 15px;}
.client-item .fa-android{color: #81bc25;}
.client-item .fa-weixin{color: #81bc25;font-size: 55px;}
.client-item .fa-apple{color: #27c2fb}
.huaIcon{width: 70px;height: 70px;display: inline-block;margin:0 20px;vertical-align: middle;}
.client-item .l-box{float: left;width: 325px;}
.downLoad, .developing{background: #f66;width: 200px;height: 42px;line-height: 42px;text-align: center;color: #fff;display: inline-block;border-radius: 6px;margin-top: 90px;}
.downLoad:hover, .developing:hover{color: #fff}
.developing{background: #afafaf;margin-top: 15px;}
.QRcode{float: right;display: inline-block;width: 180px;    text-align: center;}
.QRcode img{width: 150px;vertical-align: middle;}
.QRcode p{text-align: center;margin-top: 5px;}
.mart75{margin-top:75px;}
.mart60{margin-top:60px;}
.mart74{margin-top:74px;display: inline-block;}